ISCS#FEP - Bug #69

EMCSI0AO00000000000000000in_revt.dliO0l
05/05/2019 04:06 PM - yufeng wu

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/05/2019

0%
0.00 hour
0.00 hour

Description
History

#1 - 05/05/2019 04:39 PM - xiangyang li

- Tracker changed from Feature to Bug

- Subject changed from BUGI EMCSI0 AOI0000000000000000in_revt.dibiol to EMCSI0ACIOND0000000000000n_revt.diiono

#2 - 05/06/2019 10:59 AM - yufeng wu

- Status changed from New to Resolved
#3 - 05/07/2019 10:04 AM - xiangyang li

- Status changed from Resolved to Rejected
